#result {
	color: #FFFFFF;
	min-height: 8rem;
}

#result.spinning {
	background-color: #FFFFFF;
	background-image: url(roulette.gif);
	background-size: cover;
}

#result.won {
	color: #00CC00;
}

#result.lost {
	color: #FF9999;
}

.w-index-col {
	width: 8rem;
}

.history-win {
	background-color: #BCFFBC;
}

.history-loss {
	background-color: #FFC1C1;
}

.text-red {
	color: red;
}

.text-black {
	color: #000000;
}

.text-green {
	color: green;
}